/**
 * CSS standard for fellerich.lu
 * 
 */
body {
	margin: 0;
	padding: 6px;	/* media: screen! */
	color: black;
	background-color: #EEE;
}

body, table, textarea, input {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

/* language display and selection bar, implemented as an UL */
#language-select {
	font-size: 10pt;
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 4px 4px 0 0;
	padding: 3px 6px;
	/* get rid of the bullets */
	list-style-type: none;
	border: 1px dotted green;
	background-color: #DED
}

#language-select a {
	text-decoration: none;
}

/* images in links: no borders, please! */
a img {
	border: 0;
}

/* code snippets - use <pre><code> sequence */
pre>code {
	display: block;
	margin-left: 5ex;
	border-left: 3pt dotted green;
	padding-left: 2ex;
	color: darkblue;
}
pre>code>br {
	display:none;
}


/* TABLES */
table {
	border-spacing:0;
	border-collapse:collapse;
	border: 1px solid grey;
}

th, td {
	border: 1px solid grey;
	margin: 1px;
	padding: 1px 3px;
}

/* eof */